*PADS-LIBRARY-SCH-DECALS-V9*

207843-0005 0 0 100 10 100 10 4 1 0 5 0
TIMESTAMP 2023.02.07.18.14.35
"Default Font"
"Default Font"
650 300 0 8 100 10
REF-DES
650 200 0 8 100 10
PART-TYPE
650 -600 0 8 100 10
*
650 -700 0 8 100 10
*
CLOSED 5 10 0 -1
200 100
600 100
600 -500
200 -500
200 100
T0 -400 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -300 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -200 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 -100 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0
T0 0 0 0 140 20 0 2 230 0 0 16 PIN
P-520 0 0 2 -80 0 0 2 0

*END*
*REMARK* SamacSys ECAD Model
